<root>
    <objects>
        <object name="Box02" type="dinamitnik">
            <shapes id="6831907858351002155">
                <box name="Dinamitnik-prize1_ph_Box01" dimensions="3.56389 2.66087 5.81879 " rotation="0.58200 -0.58200 -0.40159 -0.40159 " translation="-0.02092 3.13234 0.07967 " />
            </shapes>
            <mesh name="Dinamitnik.x" />
            <material name="Ufonoid-dinamitnik" />
        </object>
    </objects>
</root>
